html {
  background: #000;
}

body{
    background:
   linear-gradient(to bottom, #010124,  #000);
    
}



 /* =========================
   GLOBAL (desktop default)
========================= */
@font-face {
  font-family: 'Russo One';
  src: url('/assets/fonts/RussoOne-Regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Philosopher Regular';
  src: url('/assets/fonts/Philosopher-Regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Philosopher Bold';
  src: url('/assets/fonts/Philosopher-Bold.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'OrbitronExtraBold';
  src: url('/assets/fonts/Orbitron-ExtraBold.ttf') format('truetype');
  font-display: swap;
}



#logoSub{
    position:fixed;
    top:20px;
    left:10vh;
    width:120px;
    z-index:1000;
}

#pageContact{
    width:min(1200px,90vw);
    margin:0 auto;
    padding: 30px 0 0px;
}

/* HEADER */


#pageContact .contact-header{
  max-width: 520px;
 
  margin: 10px auto 40px auto;
  margin-bottom:70px;
  text-align: center;
}

#pageContact .contact-header h1{
  font-family: 'OrbitronExtraBold', sans-serif;
  font-weight: normal;
  font-size: 2.8rem;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-align: center;
 background: linear-gradient(
  to bottom,
  #f4e7b0 0%,
  #ffe845 10%,
  #ce8b23 40%,
  #7f4f0f 100%
);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
text-shadow:
  0 3px 6px rgba(0,0,0,0.5);
}

#pageContact .contact-header h2{
  font-family: 'OrbitronExtraBold', sans-serif;
  font-weight: normal;
  font-size: 1.8rem;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-align: center;
 background: linear-gradient(
  to bottom,
  #f4e7b0 0%,
  #ffe845 10%,
  #ce8b23 40%,
  #7f4f0f 100%
);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
text-shadow:
  0 3px 6px rgba(0,0,0,0.5);
}


#pageContact .contact-header h2{
  color: #e0b247;
  margin-bottom: 14px;
}

#pageContact .contact-header p{
  color: #e6e6e6;
  line-height: 1.5;
  margin-bottom: 6px;
}

#pageContact .contact-links{
  color: #e0b247;
}


/* =========================
   MAIN LAYOUT
========================= */

#pageContact .contact-layout{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 120px;

  width: 1000px;
  max-width: 90%;
  margin: 0 auto;
}


/* LEFT COLUMN (FORM) */
#pageContact .contact-left{
  display: flex;
  flex-direction: column;
  gap: 24px;

  width: 440px;
}

.contact-form-col{
    padding:20px;
   
}
#pageContact .contact-form input,
#pageContact .contact-form select,
#pageContact .contact-form textarea{
  
  width: 100%;
  background:  rgba(217,217,217,.15);
  border: 2px solid rgba(255,255,255,.0);
  margin: 4px;
  padding: 10px;
  color: #eee;
}


/* SUBMIT BUTTON */
#pageContact .btn-submit{
 padding:6px 12px;
  font-family:'Philosopher Bold', sans-serif;
  font-size:0.95rem;
  letter-spacing:0.05em;
  color:#E6E6E6; 
  text-decoration:none;
  border-radius:6px;
  border:2 solid rgba(178, 178, 178, 1);
    background-color: rgba(217,217,217,0.2);
   
  box-shadow:
    0 3px 8px rgba(0,0,0,0.45),
    inset 0 1px 0 rgba(255,255,255,0.15);
  transition:all .18s ease;
}
#pageContact .btn-submit:hover{
  background: #e0b247;
  color: #000;
}

#pageContact .btn-row {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 50px;
}

#pageContact .btn{
  padding:10px 24px;
  font-family:'Russo One', sans-serif;
  font-size:0.95rem;
  letter-spacing:0.05em;
  color:#FFA500; 
  text-decoration:none;
  border-radius:6px;
  border:2px solid rgba(255,165,0,0.85));
    background:linear-gradient(
    to bottom,
    #0B05eb 0%,
    #0500B4 15%,
    #040542 65%,
    #020238 100%
  );
  box-shadow:
    0 3px 8px rgba(0,0,0,0.45),
    inset 0 1px 0 rgba(255,255,255,0.15);
  transition:all .18s ease;
}

/* =========================
   RIGHT COLUMN (WHATSAPP)
========================= */

#pageContact .contact-right{
  width: 320px;
  display: flex;
  justify-content: center;
}

#pageContact .contact-wa-col{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 16px;
  width: 100%;
  padding: 20px;
  border: 1px solid rgba(37,211,102, .25);
  border-radius: 10px;
}

/* TEXTAREA */
#pageContact .contact-wa-col textarea{
  width: 100%;
  height: 90px;
  background: rgba(217,217,217,.2);
  border: 0px solid rgba(255,255,255,.15);
  padding: 10px 12px;
  color: #e6e6e6;
  resize: none;
}


/* WHATSAPP BUTTON */
#pageContact .wa-btn{
  width: 100%;
  background: rgba(37,211,102,.7);
  color: #fff;
  border: none;
  padding: 14px 18px;
  font-weight: 600;
  border-radius: 6px;

  display: flex;
  align-items: center;
  justify-content: center;

  cursor: pointer;
  transition: all .2s ease;
}

#pageContact .wa-btn:hover{
  background: #1ebe5b;
}


/* PORTRAITS */
#pageContact .contact-portraits{
  display: flex;
  gap: 20px;
  justify-content: center;
}

#pageContact .contact-portraits img{
  width: 80px;
  border: none;
  box-shadow: none);
}





@media (max-width:768px){

#logoSub{
    width:90px;
    top:14px;
    left:14px;
}

#pageContact .contact-header{
  max-width: 520px;
  margin: 80px auto 40px;
  padding: 0 18px;
  text-align: center;
}

 #pageContact .contact-header h1{
    margin: 0 0 12px 0;
  }

  #pageContact .contact-header h2{
    margin: 0 0 20px 0;
  }

  #pageContact .contact-header p{
    margin: 0 0 10px 0;
  }

  #pageContact .contact-layout{
    display:flex;
    flex-direction:column;
    gap:40px;
    width:100%;
  }

  #pageContact .contact-right{
    width:100%;
    order:1;
  }

  #pageContact .contact-left{
    width:100%;
    order:2;
  }

#pageContact .contact-header h1{
  font-family: 'OrbitronExtraBold', sans-serif;
  font-weight: normal;
  font-size: 1.8rem;
  line-height: 1.0;
  letter-spacing: 0.05em;
  text-align: center;
}

#pageContact .contact-header h2{
  font-family: 'OrbitronExtraBold', sans-serif;
  font-weight: normal;
  font-size: 1.0rem;
  line-height: 1.0;
  letter-spacing: 0.05em;
  text-align: center;
   background: linear-gradient(
  to bottom,

);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
text-shadow:
  0 3px 6px rgba(0,0,0,0.5);
}

#pageContact .contact-header p{
  font-family: 'Philosopher Bold', sans-serif;
  color: #e3e3e6;
  font-weight: normal;
  font-size: 0.8rem;
  line-height: 1.0;
  letter-spacing: 0.05em;
}

#pageContact .contact-header h2{
  color: #e0b247;
  margin-bottom: 14px;
}

#pageContact .contact-header p{
  color: #e6e6e6;
  line-height: 1.5;
  margin-bottom: 6px;
}

#pageContact .contact-links{
  color: #e0b247;
}
}

